a {
    text-decoration: none;
    color: #F70B44;
}
a:hover {
    color: #D10A3B;
}

nav { 
    margin-top: 1em;
}

nav ul {
    list-style: none;
}

nav ul li {
    display: inline;
    margin-right: 1.25rem;
    padding-left: 0.75rem;
    font-size: 1.25rem;
    text-transform: uppercase;
    font-weight: 600;
    border-left: 1.25px solid #aaa;
}

nav ul li:last-child {
    border-left: none;
}

#searchform-inline {
    display: inline;
}

footer p {
    font-size: 1.25rem;
    /*text-transform: uppercase;*/
    color: #aaa;
}

.pre-p {
    font-size: 90px;
    line-height: 40px;
    vertical-align: middle;
}

.subtitle {
	font-size: 1.5rem;
	margin-top: -2rem;
	color: #aaa;
}

.img-full {
    width: 100%;
    height: auto;
}

.marketing_text {
    font-size: 1.25rem;
    font-weight: 600;
}

.marketing_text::before {
    content: "“";
}
.marketing_text::after {
    content: "”";
}

.small-year {
    font-size: 1rem;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 0.15rem;
}

.small-link {
    font-size: 1.25rem;
    font-weight: 600;
    text-transform: uppercase;
}

.small-link::before {
    content: "⤤ ";
}

.year {
    text-align: center;
}

table p {
    margin: 0;
}
